<?php
$z[0]=Array("field","山坑石蛤,山坑石蛤介绍,阳春特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山坑石蛤石蛤与田鸡相似，而石蛤只能生长在山坑有水的地方，皮色与坑凼石头相似，故叫石蛤，极补阴肾，据名老中医介绍，小儿肾亏、夜多小便、流淡汗极有效，很多乡间医生还用来治白喉、食道癌。石蛤有多种食法，汤、蒸、炒、火文均受欢迎。,山坑石蛤,山坑石蛤",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","山坑石蛤_阳春特产山坑石蛤",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　山坑石蛤\n</p><p>　　石蛤与相似，而石蛤只能生长在山坑有水的地方，皮色与坑凼石头相似，故叫石蛤，极补阴肾，据名老中医介绍，小儿肾亏、夜多小便、流淡汗极有效，很多乡间医生还用来治白喉、食道癌。石蛤有多种食法，汤、蒸、炒、火文均受欢迎。",548,817);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302TC3I60-5U30.gif",819,903);
$z[7][4]['name']="litpic";

?>